Subject: Re: bug#69870: 29.2; Simple fix for Motif "XtGrabPointer failed."

From: Po Lu <[email-masked]>
Date: Sat, 13 Apr 2024 19:50:14 +0800

Eli Zaretskii <[email-masked]> writes:

> Ping!  Can we please make some progress with this issue?

I thought that I explained this problem in this report, and that Rodney
has also found a workaround to his liking.  This behavior is network
latency at work, compounded by certain deficiencies in the toolkit's
implementation, which is not an issue that we are in any position to
address.